# initial generation - blancoNLpackGenerator and Pleiades.

###############################################################################
# Copyright (c) 1997-2009 by ProSyst Software GmbH
# http://www.prosyst.com
# All rights reserved. This program and the accompanying materials
# are made available under the terms of the Eclipse Public License v1.0
# which accompanies this distribution, and is available at
# http://www.eclipse.org/legal/epl-v10.html
#
#  Contributors:
#      ProSyst Software GmbH - initial API and implementation
###############################################################################
#Properties file for org.eclipse.equinox.ds
bundleVendor =Eclipse.org - Equinox
bundleName =\u5BA3\u8A00\u30B5\u30FC\u30D3\u30B9
